<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box Model</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            font-family: Calibri;
        }

        #div1 {
            background: darkorange;
            width: 200px;
            height: 150px;
            border: 3px solid darkcyan;
            padding: 5px;
            margin: 10px 10px 10px 10px;
            display: inline-block;
        }
        #div2 {
            background: darkblue;
            width: 250px;
            height: 200px;
            display: inline-block;
        }
    </style>
</head>
<body>
    <div id="div1">DIV1</div>
    <div id="div2">DIV2</div>
</body>
</html>